@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon/icomoon.eot?j5npqa');
    src: url('../fonts/icomoon/icomoon.eot?j5npqa#iefix') format('embedded-opentype'), url('../fonts/icomoon/icomoon.ttf?j5npqa') format('truetype'), url('../fonts/icomoon/icomoon.woff?j5npqa') format('woff'), url('../fonts/icomoon/icomoon.svg?j5npqa#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "FontAwesome";
    src : url("../fonts/FontAwesome/fontawesome-webfont.eot?v=4.7.0");
    src : url("../fonts/FontAwesome/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"),
        url("../fonts/FontAwesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),
        url("../fonts/FontAwesome/fontawesome-webfont.woff?v=4.7.0") format("woff"),
        url("../fonts/FontAwesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),
        url("../fonts/FontAwesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");  
    font-weight: normal;
    font-style : normal;
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-BoldItalic';
    src: url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.eot');
    src: url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.woff') format('woff'),
        url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.ttf') format('truetype'),
        url('../fonts/Poppins-BoldItalic/Poppins-BoldItalic.svg#Poppins-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Light';
    src: url('../fonts/Poppins-Light/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Light/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light/Poppins-Light.ttf') format('truetype'),
        url('../fonts/Poppins-Light/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}



.font-bold{
    font-family: 'Poppins-Bold',sans-serif;
    font-weight: 700;
}
.font-bolditalic{
    font-family: 'Poppins-BoldItalic',sans-serif;
    font-weight: 700;
}
.font-semibold{
    font-family: 'Poppins-SemiBold',sans-serif;
    font-weight: 600;
}
.font-medium{
    font-family: 'Poppins-Medium',sans-serif;
    font-weight: 500;
}
.font-regular{
    font-family: 'Poppins-Regular',sans-serif;
    font-weight: 400;
}
.font-light{
    font-family: 'Poppins-Light',sans-serif;
    font-weight: 300;
}


.font-12{
    font-size: 12px;
}
.font-14{
    font-size: 14px;
}
.font-15{
    font-size: 15px;
}
.font-16{
    font-size: 16px;
}
.font-18{
    font-size: 18px;
}
.font-20{
    font-size: 20px;
}
.font-32{
    font-size: 32px;
}
.font-36{
    font-size: 36px;
}
.font-54{
    font-size: 54px;
}


.lheight-2_4{
    line-height: 2.4px;
}
.lheight-25{
    line-height: 25px;
}
.lheight-26{
    line-height: 26px;
}
.lheight-28{
    line-height: 28px;
}
.lheight-32{
    line-height: 32px;
}
.lheight-72{
    line-height: 72px;
}

.let-spa-1{
    letter-spacing: 1px;
}
.let-spa-094{
    letter-spacing: 0.94px;
}
.let-spa-08{
    letter-spacing: 0.8px;
}
.color-green{
    color: #BCD631;
}
.color-black{
    color: black;
}
.color-blacklight{
    /* color: black;
    opacity: 0.9; */
    color: rgba(0, 0, 0, .9);
}
.color-white{
    color: white;
}

.button{
    background-color: #BCD631;
    display: flex;
    align-items: center;
    color: black;
}
.button-lg{
    width: 200px;
    height: 46px;
}
.button-md{
    width: 195px;
    height: 50px;
}
.button-sm{
    width: 132px;
    height: 34px;
}